.glide__slide {
  padding: 20px;
  text-align: center;
}
.glide__arrow{
  box-shadow: none !important;
  border: none !important;
}
.singleGalTumbnailsUl{
  grid-template-columns: repeat(auto-fit, minmax(100px, 120px));
  grid-template-rows:100px;
  justify-content: center;
}
.always-ltr{
  direction: ltr !important;
}
.glide__slide{
  margin: 0 !important;
}
.singleGalMainContainer{
  padding-top: 180px;
}